jvsdsg
Last Updated: February 25, 2016
·
954
· lordkeper

Problems with therubyracer and libv8 install

On mountain lion without xcode, only with Command Line Tools, libv8 install fails.

sudo xcode-select -switch /usr/bin
brew install v8

Then you can install therubyracer with libv8 dependencies

1 Response
Add your response

24261

Can you please explain what the above command does?

over 1 year ago ·